builddir = /build
pkgbuild_sha256sum = 30e2e5b74ee7b80950efaafe5c4a56fea90fad830d40dc6588457014e9736fd4
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
